Redmine - Feature #12644

Display watch status in ticket list
2012-12-19 11:16 - Daniel Felix

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues list Estimated time: 0.00 hour

Target version:

Resolution: Duplicate

Description
Hi there,

it would be good to add an optional column "watch status” to the ticket list. This could easily display, if the current user is on the

watch list of the corresponding ticket.

Best regards,
Daniel

Related issues:
Is duplicate of Redmine - Feature #6299: Add "watched" as possible column in ... Closed

2010-09-05

History

#1 - 2017-07-23 12:02 - Go MAEDA

- Category changed from Ul to Issues list

#2 - 2019-08-11 13:30 - Go MAEDA

- Related to Feature #29894: View watchers on the issue list added

#3 - 2021-06-10 04:41 - Go MAEDA

- Is duplicate of Feature #6299: Add "watched" as possible column in issues list added

#4 - 2021-06-10 04:42 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #6299.

#5 - 2021-06-10 04:45 - Go MAEDA
- Related to deleted (Feature #29894: View watchers on the issue list)

2025-05-02

1/1



https://www.redmine.org/issues/6299
http://www.tcpdf.org

